
Figure - Bug #119081
【BSP】【EVT3】【Tlog】Tlog勾选实时日志后，设备重启、KL30断电重启后，重新进入tlog，会切到历史日志
，且无法停止，只能KL15断电重启才能恢复
2023-07-21 18:06 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-07-21

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0125

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1. 烧写125版本

2. *#147#勾选实时日志，并点击start

3. adb reboot或KL30断电重启

4. 重新进入tlog

【预期结果】

4 tlog正常抓取

【实际结果】

4 tlog切换到历史日志，且不能点击stop

History

#1 - 2023-07-21 18:06 - 移动测试一组_CDTS 刘强

此问题为跟踪票，结合后续tlog上云等功能判断后续是否修改

#2 - 2023-07-24 15:47 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to WONTFIX

实车的log会上传云端，tlog工具不会暴露给最终用户，对异常断电的情况不做处理。如果block到其他case的验证建议走正常的KL15下电流程进行验证。

#3 - 2023-07-27 16:17 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

根据RD备注不解，暂时关闭
#4 - 2023-07-27 16:17 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
